CONFIG_IKCONFIG=y
CONFIG_IKCONFIG_PROC=y
CONFIG_MODULES=y
CONFIG_MODULE_UNLOAD=y
CONFIG_CMDLINE=""
# CONFIG_BUILD_ARM64_APPENDED_DTB_IMAGE is not set
CONFIG_TUN=m
CONFIG_VETH=m
CONFIG_USB_TEST=m
CONFIG_EXT4_FS=y
CONFIG_USB_SERIAL=m
CONFIG_USB_SERIAL_GENERIC=y
CONFIG_USB_SERIAL_SIMPLE=m
CONFIG_USB_SERIAL_FTDI_SIO=m
CONFIG_USB_SERIAL_PL2303=m
CONFIG_SATA_SIL24=y
